format = 2
pkgname = mpd
pkgbase = mpd
pkgver = 0.24.9-2
pkgarch = aarch64
pkgbuild_sha256sum = 3630d64bb0a8dcd5b0936a98b929f5d532d8834b676ebdd8efc960eadcfc422d
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1776910454
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-2-aarch64
installed = alsa-lib-1.2.15.3-2-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = archlinux-keyring-20260420-1-any
installed = attr-2.5.2-2-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.46-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.1-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.123-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = chromaprint-1.6.0-3-aarch64
installed = coreutils-9.10-1-aarch64
installed = cryptsetup-2.8.6-1-aarch64
installed = curl-8.19.0-1-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.39-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = expat-2.7.5-1-aarch64
installed = faad2-2.11.2-1-aarch64
installed = fakeroot-1.37.2-1-aarch64
installed = ffmpeg-2:8.1-3-aarch64
installed = fftw-3.3.10-8-aarch64
installed = file-5.47-3-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-6-aarch64
installed = fluidsynth-2.5.3-2-aarch64
installed = fmt-12.1.0-2-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.4.0-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.6-2-aarch64
installed = gettext-1.0-2-aarch64
installed = giflib-6.1.3-1-aarch64
installed = git-2.54.0-1-aarch64
installed = glib2-2.88.0-1-aarch64
installed = glibc-2.43+r5+g856c426a7534-1-aarch64
installed = glslang-1:1.4.341.0-2-aarch64
installed = glycin-2.1.1-1-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.12-2-aarch64
installed = gperftools-2.18.1-1-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = graphite-1:1.3.14-6-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = gsm-1.0.24-1-aarch64
installed = gtest-1.17.0-2-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.2.0-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-aarch64
installed = highway-1.3.0-2-aarch64
installed = hwdata-0.406-1-any
installed = iana-etc-20260409-1-any
installed = icu-78.3-1-aarch64
installed = jack2-1.9.22-2-aarch64
installed = jansson-2.15.0-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-4-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.101.r6531-1-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.7.2-1-aarch64
installed = libao-1.2.2-7-aarch64
installed = libarchive-3.8.7-1-aarch64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libass-0.17.4-2-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libavc1394-0.5.4-7-aarch64
installed = libbluray-1.4.1-1-aarch64
installed = libbpf-1.6.2-1-aarch64
installed = libbs2b-3.1.0-10-aarch64
installed = libbsd-0.12.2-2-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.3-1-aarch64
installed = libcdio-2.3.0-1-aarch64
installed = libcdio-paranoia-10.2+2.0.2-2-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libdovi-3.3.2-1-aarch64
installed = libdrm-2.4.131-1-aarch64
installed = libdvdnav-7.0.0-1-aarch64
installed = libdvdread-7.0.1-1-aarch64
installed = libedit-20251016_3.1-1-aarch64
installed = libelf-0.194-2-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgcrypt-1.12.2-1-aarch64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgme-0.6.4-2-aarch64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgpg-error-1.59-1-aarch64
installed = libid3tag-0.16.4-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libiec61883-1.2.0-9-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.4.1-1-aarch64
installed = libjxl-0.11.2-2-aarch64
installed = libksba-1.6.8-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libmad-0.15.1b-10-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmd-1.1.0-2-aarch64
installed = libmikmod-3.3.13-1-aarch64
installed = libmms-0.6.4-6-aarch64
installed = libmodplug-0.8.9.0-7-aarch64
installed = libmpc-1.4.1-1-aarch64
installed = libmpcdec-1:0.1+r475-6-aarch64
installed = libmpdclient-2.23-1-aarch64
installed = libnfs-6.0.2-5-aarch64
installed = libnghttp2-1.69.0-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.22.1-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libopenmpt-0.8.6-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpgm-5.3.128-4-aarch64
installed = libpipewire-1:1.6.4-1-aarch64
installed = libplacebo-7.360.1-1-aarch64
installed = libpng-1.6.58-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r98+gb096704c0-1-aarch64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.62.1-1-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libshout-1:2.4.6-5-aarch64
installed = libsidplayfp-2.16.1-1-aarch64
installed = libsndfile-1.2.2-4-aarch64
installed = libsodium-1.0.22-1-aarch64
installed = libsoxr-0.1.3-4-aarch64
installed = libssh-0.12.0-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libsysprof-capture-50.0-1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.1-2-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-4-aarch64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libunibreak-7.0-1-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libupnp-1.14.26-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libva-2.23.0-1-aarch64
installed = libvdpau-1.5-4-aarch64
installed = libverto-0.3.2-6-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.16.0-3-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdmcp-1.1.5-2-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxml2-2.15.3-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = llvm-libs-22.1.3-1-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-3-aarch64
installed = mesa-1:26.0.5-1-aarch64
installed = meson-1.11.1-1-any
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.4-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-3.10.2-1-aarch64
installed = ninja-1.13.2-3-aarch64
installed = nlohmann-json-3.12.0-2-any
installed = npth-1.8-1-aarch64
installed = ocl-icd-2.3.4-1-aarch64
installed = openal-1.25.1-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.2-2-aarch64
installed = opus-1.6.1-1-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1-aarch64
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.2-1-aarch64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.2-2-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = portaudio-1:19.7.0-4-aarch64
installed = python-3.14.4-1-aarch64
installed = python-babel-2.17.0-3-any
installed = python-certifi-2026.04.22-1-any
installed = python-charset-normalizer-3.4.7-1-aarch64
installed = python-docutils-1:0.22.4-1-any
installed = python-idna-3.13-1-any
installed = python-imagesize-2.0.0-1-any
installed = python-jinja-1:3.1.6-3-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-packaging-26.1-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.33.1-1-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-snowballstemmer-3.0.1-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinx_rtd_theme-3.0.0-1-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jquery-4.1-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-tqdm-4.67.3-1-any
installed = python-urllib3-2.6.3-1-any
installed = readline-8.3.003-1-aarch64
installed = rubberband-4.0.0-2-aarch64
installed = sdl2-compat-2.32.66-1-aarch64
installed = sdl3-3.4.4-1-aarch64
installed = sed-4.9-3-aarch64
installed = shaderc-2026.1-2-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-3-aarch64
installed = snappy-1.2.2-3-aarch64
installed = sndio-1.10.0-1-aarch64
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.341.0-2-aarch64
installed = sqlite-3.53.0-2-aarch64
installed = srt-1.5.4-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-260.1-2-aarch64
installed = systemd-libs-260.1-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.3-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = twolame-0.4.0-4-aarch64
installed = tzdata-2026a-1-aarch64
installed = util-linux-2.42-1-aarch64
installed = util-linux-libs-2.42-1-aarch64
installed = v4l-utils-1.32.0-2-aarch64
installed = vapoursynth-73-2-aarch64
installed = vid.stab-1.1.1-2-aarch64
installed = vulkan-icd-loader-1.4.341.0-1-aarch64
installed = wavpack-5.9.0-1-aarch64
installed = wayland-1.25.0-1-aarch64
installed = which-2.23-1-aarch64
installed = wildmidi-0.4.6-1-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.1-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xvidcore-1.3.7-3-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zeromq-4.3.5-3-aarch64
installed = zimg-3.0.6-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
installed = zziplib-0.13.80-1-aarch64
